#isokoskelo-esittely {
	background: #fff url('../img/ger/isokoskelo_bg.jpg') 80% 70% no-repeat fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	min-height: 900px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}

#kuikankoto-esittely {
	background: #fff url('../img/eng/kuikankoto_bg.jpg') 80% 75% no-repeat fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	min-height: 900px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}

#sinisorsa-esittely {
	background: #fff url('../img/ger/sinisorsa_bg.jpg') 85% 100% no-repeat fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	min-height: 900px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}

#tavintupa-esittely {
	background: #fff url('../img/ger/tavintupa_bg.jpg') 85% 100% no-repeat fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	min-height: 900px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}

#telkankolo-esittely {
	background: #fff url('../img/ger/telkankolo_bg.jpg') 90% 100% no-repeat fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	min-height: 900px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}

.box-sijainti {
	min-height: 320px;
	opacity:0.9;
	filter:alpha(opacity=90);
}

@media (min-width:1921px) {
	#isokoskelo-esittely,
	#kuikankoto-esittely,
	#sinisorsa-esittely,
	#tavintupa-esittely,
	#telkankolo-esittely {
		min-height: 2000px;
	}
}

@media screen and (max-device-width: 640px) {

	#intro,
	#isokoskelo-esittely,
	#kuikankoto-esittely,
	#sinisorsa-esittely,
	#tavintupa-esittely,
	#telkankolo-esittely
	{
		background: #B1CDE2;
	}
}
